X-pack version


(ny) #1

Plugin installation was unsuccessful due to error "Incorrect Kibana version in p
lugin [x-pack]. Expected [5.4.0]; found [5.4.3]"

Trying to find correct version in x-pack dowload unsuccessfully.


(Lukas Olson) #2

Are you using both X-Pack version 5.4.3 and Kibana 5.4.3? Did you download Kibana directly from elastic.co?


(ny) #3

Kibana at 5.4.0 and x-pack download is 5.4.3

Trying to find the x-pack download 5.4.0 but the elastic link just show the version but no link to actually download.

Is better option to upgrade kibana to maybe 5.5.0 and use x-pack-5.5.0

Thanks.

Norman E Yale
Professional - System Engineer, P.E.
IP Voice - Call Center CCTP CTI
AT&T Technology Operations
AT&T Services, Inc.
1325 N Jones Road
Hoffman Estates, IL 60169

Phone: 847-755-6010
Cell: 224-829-2598
Fax: 847-781-3424


(ny) #4

Will upgrade to kibana 5.5.0 and try x-pack 5.5.0 to see if this works.

Norman E Yale
Professional - System Engineer, P.E.
IP Voice - Call Center CCTP CTI
AT&T Technology Operations
AT&T Services, Inc.
1325 N Jones Road
Hoffman Estates, IL 60169

Phone: 847-755-6010
Cell: 224-829-2598
Fax: 847-781-3424


(system) #5

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.